<!DOCTYPE html>
<html>
	<head>
		<title>HTML Introduction</title>
	</head>
	<body>
		<h1 style="font-size: 20px;">My first web page</h1>
		<!-- <h2>My first web page</h2>
		<h3>My first web page</h3>
		<h4>My first web page</h4>
		<h5>My first web page</h5>
		<h6>My first web page</h6> -->
		<p>Hey</p>
		<p>I will be a future full stack developer</p>
		<p>My favorite game is <em>Metal Gear</em></p>
		<p>After the end of World War II, the world was split into two. East and West. This marks the beginning of the era called the <strong>Cold War</strong>.</p>
		<hr/>
		<button>Click here</button>
		<img src="C:\Users\admin\Documents\Zuitt\Batch_176\S3\d1\big_boss.jpg" alt="Big boss" />
		<br />
		<apan>Name:</span>
		<span>Age:</span>
		<div>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>
		<input type="text" placeholder="Name" name="name" />
		<input type="number" placeholder="Age" name="age">
		<ol reversed>
			<li type="I">Blue</li>
			<li type="a">Yellow</li>
			<li type="a">Red</li>
			<li type="i">Green</li>
		</ol>
		<a href="https://www.google.com/" target="_blank">Google link</a>
	</body>
</html>